<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:report-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRSML/1.0/lrsml.dtd">
<lire:report-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="www" schema="www-user_session" id="user_session-summary">

 <lire:title>Users' Sessions Summary WWW Report</lire:title>
 <lire:description>
  <para>This report shows some global statistics about users' session.</para>
 </lire:description>

 <lire:display-spec>
  <lire:title>Users Session Summary</lire:title>
 </lire:display-spec>

 <lire:report-calc-spec>
  <lire:summary>
   <lire:count name="user_session_total"/>
   <lire:avg name="avg_request_count"  field="req_count"/>
   <lire:avg name="avg_page_count"     field="page_count"/>
   <lire:avg name="avg_session_length" field="session_length"/>
   <lire:group sort="-completed" name="completed_sessions">
    <lire:field name="completed"/>
    <lire:count name="completed_total"/>
   </lire:group>
  </lire:summary>
 </lire:report-calc-spec>

</lire:report-spec>

<!-- 
Keep this comment at the end of the file
Local variables:
mode: xml
-->
